a:link, a:active { color: #004A9C; text-decoration: none; }
a:visited { color: #377CBD; text-decoration: none; }
a:hover { color: #FF0000; text-decoration: underline; }
body { background:url(http://www.carnoc.com/img/img2010/bg_chun.jpg) no-repeat center top #FC3 color: #000000; font-family: "ËÎÌå",arial; margin: 0px; padding: 1px; text-align: center; }
dd, dl, form, ul { margin: 0px; padding: 0px; }
table,div,option,p,td,br { font-family: arial,"ËÎÌå"; font-size: 12px; }
li { padding: 0px 2px 0px 2px; line-height: 130%}
form {margin:0}
ul.ulsdic{
	list-style: square; margin-left: 20px;
}
p {
	margin: 10px; font-size: 14px;
}
.z { clear: both; }
#head {
	padding: 0px; margin: 0px;
}
#outbox { 
	min-width: 750px; margin: 0 auto;
	background: #fff; color: #000; padding: 0px; width: 100%; text-align: left; font-size: 14px; }
#main-body {
	padding: 10px; margin: 0px;overflow:hidden;
}
#main-body2 {
	padding: 10px 5%; margin: 0px; margin-top: -7px; background: url(http://www.carnoc.com/img/ico/menubg.gif) repeat-x top;overflow:hidden;
}
.blocks { float: left; }
.style4 {font-weight:bold; color:#F90}


#newstext {padding-bottom: 0 5px; padding-left: 8px; padding-right: 5px; font-family:Arial,"ËÎÌå"; line-height: 190%; color:#444}
#newstext p{ font-family:Arial,"ËÎÌå"; line-height: 190%; }
#newstext li {margin-left:35px}

.txt00 {
	border: 2px #09F solid; padding: 12px; background: #FFF; margin: 10px; color: #666; 
}
.txt00 h3 {
	font-size: 16px; margin: 8px; padding: 0px; color:#000
}
.postend {
	text-align: right; font-size: 12px; padding-bottom: -8px;
}
.newsrtxt {
	padding: 6px; width: 25%;
}

.listmenu, .newsright{
	float: right; width: 25%; color: #666; background: #F4FBFF; 
}
 
.newsright h3{
 background: #E7EFFF; border-bottom: 1px #ccc solid; color: #666; font-size: 14px; padding: 6px 0px 2px 0px; margin:15px 0 5px 0 }


.listmenu ul {
	margin-top: 10px; margin-bottom: 20px;
}
.listmenu li {
 font-size: 14px; margin-left: 22px;
}
.listmenu h2 {
 background: #E7EFFF; border-bottom: 2px #ccc solid; color: #666; font-size: 13px; padding: 4px 0px 2px 0px; margin:5px 0 5px 0;
}
.listmenu h3{
 background: #E7EFFF; border-bottom: 2px #ccc solid; color: #666; font-size: 13px; padding: 4px 0px 2px 0px; margin:5px 0 5px 0;
}
.data {
	padding:10px;
}
.data li {
	display: inline; width: 30px; margin: 1px; font-size: 14px; font-weight: bolder;
}
.end {
 clear: both; text-align: center; padding: 0px; margin-top: 30px;
}

.tmenu { background: url(http://www.carnoc.com/ynq/debate/img/newmenubg.jpg) repeat-x; font-size: 14px; height: 26px; padding: 2px 0 5px 0; margin-top: -1px; text-align: center; }
#newspub { padding-left:10px; float: right; }
.space {
	padding: 5px 8px
}
.searchnews li { border-bottom:1px dashed #09f; clear: both; color: #666; line-height: 150%; margin: 6px 0; float: left; width: 100%
	
}
.searchnews ul, .newslist ul {
	margin-left: 20px; list-style: none;
}
.searchnews li a, .newslist li a {
	font-weight: bolder; 
}
.searchnews li img {
	float: left; height: 40px; margin: 0 5px; border: 0
}

.searchnews h3, .newslist h3, .dhmenu {
	font-size: 14px; background: url(http://www.feeyo.com/img/linebg0.jpg) repeat-x bottom; border-bottom: 1px solid #ccc; padding: 5px;
}
.searchnews h3 i, .newslist h3 i {
	font-style: normal; font-weight: normal; font-size: 12px; margin-right: 50px
}
.searchnews h3 input, .newslist h3 input {
	padding: 2px 2px 0 2px; font-size: 14px; font-weight: bolder;
}

.newslist li { border-bottom:1px dashed #09f; clear: both; color: #666; line-height: 150%; margin: 6px 0; float: left; width: 100%; height:30px;}
.newslist li img { height: 30px; margin: 0 5px; border: 0; vertical-align:middle; position:absolute}
.searchnews caption{maigin-left:20px;  background:f4f4f4; border: #ccc 1px solid; margin-top:5px; line-height: 150%}


.nextpage { margin: 10px; padding: 5px; text-align: center; }
.nextpage a, .nextpage a:visited { border: 1px #aaa solid; padding: 2px 6px; }
.nextpage a:hover { background: #666; border: 1px #666 solid; color: white; padding: 2px 6px; }
.nextpage span { background: #77A0D7; border: 1px black solid; color: white; font-weight: bold; padding: 2px 6px; }




.tgph {text-align:left}
.tgph ol { margin:5px 0; }
.tgph ol i {color:red; font-style:normal; font-weight:bold;}
.tgph ol li {line-height:150%; margin:0 25px 0 5px; list-style:none;}
.tgph ol li a {margin:0 3px; font-weight:bold; }


.newsblocks { float: left; width: 74%; padding-bottom:10px; border: 1px solid #CCC; color: #000}



.picnewsli {
	 margin: 5px; text-align: center;
}
.picnewsli p {
	margin: 3px 0; font-size: 12px
}
.picnewsli ul {margin: 0}
.picnewsli li {
	 list-style: none; float: left; padding: 5px 8px 2px 8px; margin: 8px 12px; width: 150px; background: #eee; text-align: center; height: 174px; border: 1px solid #ccc; 
	 scrollbar-arrow-color: #999; scrollbar-face-color: #FFF; scrollbar-shadow-color:#eee; SCROLLBAR-TRACK-COLOR:#eee; SCROLLBAR-3DLIGHT-COLOR:#eee; SCROLLBAR-DARKSHADOW-COLOR: #eee
}
.picnewsli li img {
	margin:2px; border: 0; display: block; width:expression(onpropertychange=function(){if(this.width>120)this.width=120});height:expression(onpropertychange=function(){if(this.height>80)this.height=80});
}
.picnewsli div {
 height: 92px; overflow: auto; font-style: normal;  text-align: left; word-break:break-all
}